[Names]
Iceberg=GROßER EISBERG
IcebergM1=MITTLERER ICEBERG
IcebergM2=MITTLERER ICEBERG
IcebergM3=MITTLERER ICEBERG
IcebergS1=KLEINER ICEBERG
IcebergS2=KLEINER ICEBERG
IcebergS3=KLEINER ICEBERG
BBBismarck=SCHLACHTSCHIFF BISMARCK
BBTirpitz=SCHLACHTSCHIFF TIRPITZ
BBScharnhorst=SCHLACHTSCHIFF SCHARNHORST
BBKingGeorgeV=SCHLACHTSCHIFF KING GEORGE V
BBNelson=SCHLACHTSCHIFF NELSON
BBRevenge=SCHLACHTSCHIFF REVENGE
CAHipper=SCHWERER KREUZER ADMIRAL HIPPER
ItalianBB=SCHLACHTSCHIFF
ItalianHC=SCHWERER KREUZER
ItalianLC=LEICHTER KREUZER
CLDido=LEICHTER KREUZER DIDO
CLFiji=LEICHTER KREUZER FIJI
CLSouthampton=LEICHTER KREUZER SOUTHAMPTON 
CVIllustrious=FLUGZEUGTRÄGER ILLUSTRIOUS
CVECasablanca=BEGLEITTRÄGER CASABLANCA
CVEBogue=BEGLEITTRÄGER BOGUE
CVUSSEssexCV9=TRÄGER ESSEX
GeAuxCruiser=BLOCKADEBRECHER
BrAuxCruiser=HILFSKREUZER
DDFletcher=FLETCHER ZERSTÖRER
DDTribal=TRIBAL ZERSTÖRER
DDV&W=V&W ZERSTÖRER
DDType34=TYPE 34 ZERSTÖRER
DDType36A=TYPE 36A ZERSTÖRER
DDClemson=CLEMSON ZERSTÖRER
DDSoldati=SOLDATI ZERSTÖRER
DDSomers=SOMERS ZERSTÖRER
DDHuntI=HUNT I ZERSTÖRER
DDHuntII=HUNT II ZERSTÖRER
DDHuntIII=HUNT III ZERSTÖRER
DDCClass=C CLASS ZERSTÖRER
DDJClass=J CLASS ZERSTÖRER
DERiver=RIVER BEGLEITZERSTÖRER
DEEvarts=EVARTS BEGLEITZERSTÖRER
DEBuckley=BUCKLEY BEGLEITZERSTÖRER
DEJCButler=JC BUTLER BEGLEITZERSTÖRER
FFBlackSwan=BLACK SWAN FREGATTE
COFlower=FLOWER KORVETTE
Ftboot=FLOTTENGELEITER
PTSchnellboot=SCHNELLBOOT
PTElco=ELCO TORPEDOBOOT
PCTrawler=BEWAFFNETER TRAWLER
LST=LANDUNGSBOOT
FishingBoat=FISCHKUTTER
FishingBoat1=KÜSTENFAHRZEUG
FishingBoat2=TRAWLER
TugBoat=SCHLEPPER
LTgBoat=SCHLEPPER
FishBoatL=TRAWLER
COT=KÜSTENTANKER
KGN=GROßER CARGO
KLS=C2-CARGO
LLS=C2-CARGO 
KSQ=KÜSTENSCHIFF
LSQ=KÜSTENSCHIFF
KSS=KLEINER FRACHTER
LSS=KLEINER FRACHTER
LL=LIBERTY
VV=VICTORY
C3Cargo=C3-CARGO
OTMS=T3-TANKER
LTMS=T3-TANKER
OTMST2=T2-TANKER
OTSF=LEICHTER TANKER
LTSF=LEICHTER TANKER
PPL=LINIENSCHIFF
LPL=LINIENSCHIFF
NLOL=ALTES LINIENSCHIFF
PTR=TRANSPORTER
TR=TRUPPENTRANSPORTER
HSL=LAZARETTSCHIFF
MAS=MAS TORPEDO BOAT
;Sergbuto ships
NACG=CARGO DAMPFER
NACG_early=CARGO DAMPFER 
NACG_late=CARGO DAMPFER
NTSteamer=COASTAL DAMPFER
PTVOSPER=VOSPER TORPEDOBOOT
PTHSL=RAF SCHNELLBOOT
; IABL Schiffe
M35B=EMPIRE FRACHTER
M36B=CAM-SCHIFF
L01B=GROßER CARGO
L02B=GROßER CARGO
L03B=GROßER CARGO
M10B=MITTEL-CARGO
M11B=MITTEL-CARGO
M12B=MITTEL-CARGO
M14B=MITTEL-CARGO
M15B=MITTEL-CARGO
M16B=MITTEL-CARGO
S01B=KLEINER FRACHTER
S02B=KLEINER FRACHTER
S03B=KLEINER FRACHTER
S04B=KLEINER FRACHTER
T01B=KLEINER TANKER
T02B=MITTEL-TANKER
T04B=GROßER TANKER
T06B=GROßER TANKER
T10A=KLEINER TANKER
T13B=KLEINER TANKER
P01B=TRANSPORTER
M10A=MITTEL-CARGO
S03A=KLEINER FRACHTER
O01A=KRIEGSMARINE ÖLSCHIFF
P01A=TRANSPORTER
;Rowi58 ships
NKSMM=PASSAGIER/FRACHTSCHIFF
NSCT=KÜSTENFRACHTER
NPTB=KLEINER TRANSPORT
NWFS=WALFABRIKSCHIFF
Whalechaser=WALFANGBOOT
;Von Dos ships
ARA=ARANDONA LINER